KOperaBookmarkExporterImpl Class Reference

`#include <kbookmarkimporter_opera.h>`

Inheritance diagram for KOperaBookmarkExporterImpl:

## Public Member Functions

| KOperaBookmarkExporterImpl (KBookmarkManager *mgr, const QString &filename)
virtual void | write (KBookmarkGroup)
Public Member Functions inherited from KBookmarkExporterBase
| KBookmarkExporterBase (KBookmarkManager *mgr, const QString &fileName)

## Additional Inherited Members

Protected Attributes inherited from KBookmarkExporterBase
QString | m_fileName
KBookmarkManager * | m_pManager

## Detailed Description

Since
  3.2

Definition at line 74 of file kbookmarkimporter_opera.h.

The documentation for this class was generated from the following files:

- kbookmarkimporter_opera.h
- kbookmarkimporter_opera.cc

KDE Home | KDE Accessibility Home | Description of Access Keys